<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="GameState" name="">
		<object type="Player" name="objPlayers">
			<property name="strName" value="Afghanistan"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#212121FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Albania"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#B9AE89FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Argentina"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#93E8FFFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Australia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#138B8AFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Austria"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#ABA000FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Belgium"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#F06EAAFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Bhutan"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#EEDD82FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Bolivia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#D2FF00FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Brazil"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#006400FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Bulgaria"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#8DC63FFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Burma"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#238332FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Canada"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#C59E5DFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Chile"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#271A8BFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Nationalist China"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.China"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#0054A6FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Colombia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#FFBA00FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Communist China"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#CC999AFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Costa Rica"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#AC3D41FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Cuba"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#BBB433FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Czechoslovakia"/>
			<property name="bNonPlayable" value="false"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Czechoslovakia"/>			
			<property name="colCountryColor" value="#7BAAD3FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Danzig"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#DC9317FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Denmark"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#8B3626FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Dominican Republic"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#975B08FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Ecuador"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#A9618CFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Egypt"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#C08014FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Estonia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#A8CFEBFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Finland"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#0076A3FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="France"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.France"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#00BFF3FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Germany"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Germany"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#363636FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Greece"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#7B68EEFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Guatemala"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#BF00BBFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Haiti"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#500E0EFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Honduras"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#8DFFE8FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Hungary"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#007236FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Iceland"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#2B0E7FFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="India"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#EA7900FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Indonesia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#DE0A3CFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Iraq"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#0077C2FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Ireland"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#54FF9FFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Italy"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Italy"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#00B000FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Japan"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Japan"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#FFF568FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Korea"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#562499FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Kuwait"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#49D29AFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Latvia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#F69679FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Liberia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#7779D8FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Lithuania"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#C4DF9BFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Luxembourg"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#39B54AFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Malaysia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#ED145BFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Manchuria"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#CD853FFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Mexico"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#008A24FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Mongolia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#7ACCC8FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Nationalist Spain"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#DC9317FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Nepal"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#3F6418FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Netherlands"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#F26522FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Newfoundland"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#CF47A8FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="New Zealand"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#8007ADFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Nicaragua"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#605CA8FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Norway"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#7DA7D9FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Oman"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#9E1E00FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Panama"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#00A97FFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Paraguay"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#F68E56FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Persia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#005952FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Peru"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#8D1F17FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Philippines"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#BD8CBFFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Poland"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Poland"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#FFF799FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Portugal"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#003300FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Republican Spain"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#630460FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Romania"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#FF8C00FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Salvador"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#00007BFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Saudi Arabia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#82CA9CFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Siam"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#0000CAFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="South Africa"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#F3B368FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Sweden"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#FFF200FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Switzerland"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#F26C4FFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Turkey"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#FA73C5FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Tuva"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#00A651FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="United Kingdom"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.UnitedKingdom"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#8C6239FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="United States"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.UnitedStates"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#3737D5FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Uruguay"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#5C6C7EFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="USSR"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.USSR"/>
			<property name="bNonPlayable" value="false"/>
			<property name="colCountryColor" value="#FF0000FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Venezuela"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#0D004CFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Yemen"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#534741FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Yugoslavia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#4169E1FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Algeria"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#ACE613FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Cambodia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#C9D6FFFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Croatia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#FF1D1DFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Ethiopia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#395B9FFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Laos"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#FF1B1BFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Libya"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#3B1E66FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Rif"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#C82B16FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Senussi"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#000066FF"/>
		</object>		
		<object type="Player" name="objPlayers">
			<property name="strName" value="Slovakia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#4682B4FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Syria"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#207247FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Tibet"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#EE82EEFF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Ukraine"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#DEB887FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Vietnam"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#9CFF00FF"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Yunnan"/>
			<property name="sidName" value="SID.Game.Country.Name.Yunnan"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Yunnan"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#A0522DFF"/>
			<property name="strFlagName" value="Yunnan"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Xinjiang"/>
			<property name="sidName" value="SID.Game.Country.Name.Xinjiang"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Xinjiang"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#C6E2FFFF"/>
			<property name="strFlagName" value="Xinjiang"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Fengtien"/>
			<property name="sidName" value="SID.Game.Country.Name.Fengtien"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Fengtien"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#CDB7B5FF"/>
			<property name="strFlagName" value="Fengtien"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Wuchang"/>
			<property name="sidName" value="SID.Game.Country.Name.Wuchang"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Wuchang"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#333300FF"/>
			<property name="strFlagName" value="Wuchang"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Shanxi"/>
			<property name="sidName" value="SID.Game.Country.Name.Shanxi"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Shanxi"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#FFA500FF"/>
			<property name="strFlagName" value="Shanxi"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Pakistan"/>
			<property name="sidName" value="SID.Game.Country.Name.Pakistan"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Pakistan"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#009900FF"/>
			<property name="strFlagName" value="Pakistan"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Palestine"/>
			<property name="sidName" value="SID.Game.Country.Name.Palestine"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Palestine"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#FFF8DCFF"/>
			<property name="strFlagName" value="Palestine"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Lebanon"/>
			<property name="sidName" value="SID.Game.Country.Name.Lebanon"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Lebanon"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#556B2FFF"/>
			<property name="strFlagName" value="Lebanon"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Belarus"/>
			<property name="sidName" value="SID.Game.Country.Name.Belarus"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Belarus"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#33005BFF"/>
			<property name="strFlagName" value="Belarus"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Slovenia"/>
			<property name="sidName" value="SID.Game.Country.Name.Slovenia"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Slovenia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#041982FF"/>
			<property name="strFlagName" value="Slovenia"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Montenegro"/>
			<property name="sidName" value="SID.Game.Country.Name.Montenegro"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Montenegro"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#9D1414FF"/>
			<property name="strFlagName" value="Montenegro"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Serbia"/>
			<property name="sidName" value="SID.Game.Country.Name.Serbia"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Serbia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#40E0D0FF"/>
			<property name="strFlagName" value="Serbia"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Bosnia"/>
			<property name="sidName" value="SID.Game.Country.Name.Bosnia"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Bosnia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#C5FEFFFF"/>
			<property name="strFlagName" value="Bosnia"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Rhineland"/>
			<property name="sidName" value="SID.Game.Country.Name.Rhineland"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Rhineland"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#696969FF"/>
			<property name="strFlagName" value="Rhineland"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Zhili"/>
			<property name="sidName" value="SID.Game.Country.Name.Zhili"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Zhili"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#708090FF"/>
			<property name="strFlagName" value="Zhili"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Guominjun"/>
			<property name="sidName" value="SID.Game.Country.Name.Guominjun"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Guominjun"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#8FBC8FFF"/>
			<property name="strFlagName" value="Guominjun"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Xibei San Ma"/>
			<property name="sidName" value="SID.Game.Country.Name.XibeiSanMa"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.XibeiSanMa"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#E9967AFF"/>
			<property name="strFlagName" value="Xibei San Ma"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Israel"/>
			<property name="sidName" value="SID.Game.Country.Name.Israel"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Israel"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#FFFFFFFF"/>
			<property name="strFlagName" value="Israel"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Jordan"/>
			<property name="sidName" value="SID.Game.Country.Name.Jordan"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Jordan"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#000000FF"/>
			<property name="strFlagName" value="Jordan"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Euskadi"/>
			<property name="sidName" value="SID.Game.Country.Name.Euskadi"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Euskadi"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#7FFF00FF"/>
			<property name="strFlagName" value="Euskadi"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Russia"/>
			<property name="sidName" value="SID.Game.Country.Name.Russia"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Russia"/>
			<property name="bNonPlayable" value="true"/>
			<property name="bAIDisabled" value="true"/>
			<property name="colCountryColor" value="#607B8BFF"/>
			<property name="strFlagName" value="Russia"/>
		</object>
		<object type="Player" name="objPlayers">
			<property name="strName" value="Sichuan"/>
			<property name="sidName" value="SID.Game.Country.Name.Sichuan"/>
			<property name="sidShortDescription" value="SID.Game.Country.Description.TheCalmBeforeTheStorm.Sichuan"/>
			<property name="bNonPlayable" value="true"/>
			<property name="colCountryColor" value="#AB82FFFF"/>
			<property name="strFlagName" value="Sichuan"/>
		</object>
		<object type="AllianceManager" name="objAllianceManager">
			<object type="Alliance" name="objAllAlliances">
				<property name="strDisplayName" value="Commonwealth"/>
				<property name="strINITAllianceName" value="Commonwealth"/>
				<object type="AllianceMember" name="objAllMembers">
					<property name="bOwner" value="true"/>
					<property name="bPrincipal" value="true"/>
					<property name="strINITCountryName" value="United Kingdom"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="Australia"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="Canada"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="Newfoundland"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="New Zealand"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="South Africa"/>
				</object>
			</object>
			<object type="Alliance" name="objAllAlliances">
				<property name="strDisplayName" value="Comintern"/>
				<property name="strINITAllianceName" value="Comintern"/>
				<object type="AllianceMember" name="objAllMembers">
					<property name="bOwner" value="true"/>
					<property name="bPrincipal" value="true"/>
					<property name="strINITCountryName" value="USSR"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="Tuva"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="Mongolia"/>
				</object>
			</object>
			<!--
			<object type="Alliance" name="objAllAlliances">
				<property name="strDisplayName" value="Chinese Alliance"/>
				<property name="strINITAllianceName" value="Chinese Alliance"/>
				<object type="AllianceMember" name="objAllMembers">
					<property name="bOwner" value="true"/>
					<property name="bPrincipal" value="true"/>
					<property name="strINITCountryName" value="Nationalist China"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="Guominjun"/>
				</object>
				<object type="AllianceMember" name="objAllMembers">
					<property name="strINITCountryName" value="Shanxi"/>
				</object>
			</object>
			-->
			<object type="War" name="objAllWars">
				<property name="strDisplayName" value="Rif War"/>
				<property name="strINITOffenseAllianceName" value=""/>
				<property name="strINITDefenseAllianceName" value=""/>
				<property name="strINITAttackerCountryName" value="France"/>
				<property name="strINITDefenderCountryName" value="Rif"/>
			</object>
			<object type="War" name="objAllWars">
				<property name="strDisplayName" value="Senussi War"/>
				<property name="strINITOffenseAllianceName" value=""/>
				<property name="strINITDefenseAllianceName" value=""/>
				<property name="strINITAttackerCountryName" value="Italy"/>
				<property name="strINITDefenderCountryName" value="Senussi"/>
			</object>			
		</object>
	</object>
</objects>
